@import url("common.css");
@import url("https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..500,0..1,-50..200");



/* ¼­ºêÅ¾ */
#visual{position:relative; width:100%; height:700px; background:var(--black );}
#visual .visual_in{position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); z-index:9999;}
#visual .v_txt h3{color: var(--white); font-size: 4.166rem; font-weight: 700; line-height:122.667%; letter-spacing: -6px; transform:translateY(60px); opacity:0; animation:v_txt 0.6s 0.3s; animation-fill-mode:both; margin:15px 0 0;}
#visual .v_bg{position:absolute; left:0; top:0; width:100%; height:100%; overflow: hidden;}
#visual .v_bg .bg{position:absolute; left:0; top:0; width:100%; height:100%; transform: scale(1); animation: m_vsImg 2s;}

@keyframes m_vsImg {
	0% { -webkit-transform:scale(1.1); -ms-transform:scale(1.1); transform:scale(1.1); }
	20% { -webkit-transform:scale(1.1); -ms-transform:scale(1.1); transform:scale(1.1); }
	100% { -webkit-transform:scale(1); -ms-transform:scale(1); transform:scale(1); }
}
@keyframes v_txt {
	0% { transform:translateY(60px); opacity:0; }
	100% { transform:translateY(0); opacity:1; }
}

/* ½ºÅ©·Ñ */
#visual .scroll_down {display:block; position:absolute; right:calc((100% - 1590px) / 2); top:50%; transform:translateY(-50%); z-index: 9999; text-align:center;}
#visual .scroll_down span{display:block; margin:6px 0 0;}
#visual .scroll_down span:before{content:'\ead0'; font-size:20px; line-height:1; display:block; color:var(--white); font-family:var(--icon); animation:scroll_down 1s linear infinite;}


@keyframes scroll_down {
	0%,100% { transform:translateY(0); opacity: 1;}
	50% { transform:translateY(5px); opacity: 0.5;}
}



/* ºñÁÖ¾ó lnb */
.visual_lnb{transform:translateY(60px); opacity:0; animation:v_txt 0.6s 0.1s; animation-fill-mode:both; position:relative; z-index:20;}
.visual_lnb dl{display: flex; align-items:center;}
.visual_lnb dl dt{}
.visual_lnb dl dt a{display: flex; align-items:center; font-size:0; transition:all .3s linear;}
.visual_lnb dl dt a:hover{opacity: 1;}
.visual_lnb dl dt a svg{width: 100%; height: 100%;}
.visual_lnb dl dd{position:relative; display:flex; flex-wrap:Wrap; align-items:center;}
.visual_lnb dl dd:before{content:''; display:block; width:1px; height:18px; background:rgba(255,255,255,.2); position:relative; margin:0 14px;}
.visual_lnb dl dd .txt{padding:0 24px 0 0; box-sizing:border-box; position: relative; font-size:1rem; line-height:177.778%; letter-spacing: -1.44px; color:var(--white); text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden; white-space: nowrap; word-wrap: normal !important; display: block;}
.visual_lnb dl dd .txt:after{content:'\e5cf'; font-size:16px; line-height:1; font-family:var(--icon); display:block; position: absolute; right:0; top:50%; transition:all .3s linear; color:rgba(255,255,255,0.5); margin-top:-8px;}
.visual_lnb dl dd .txt.on:after{transform:rotate(180deg);}
.visual_lnb dl dd .dlst{position: absolute; z-index: 999; top:30px; margin: 10px 0 0; width: 150px; background-color: var(--white); padding: 10px 15px; box-sizing:border-box; display: none; box-shadow:5px 5px 15px rgba(0,0,0,0.05);}
.visual_lnb dl dd .dlst.on{display: block;}
.visual_lnb dl dd .dlst ul{}
.visual_lnb dl dd .dlst ul li{padding: 0 0 4px;}
.visual_lnb dl dd .dlst ul li:last-child{padding: 0;}
.visual_lnb dl dd .dlst ul li a{font-size:0.888rem; transition:all .2s linear; line-height:177.778%; letter-spacing: -1.44px;}
.visual_lnb dl dd .dlst ul li a.on{color:var(--main);}
.search_none .visual_lnb dl dd:last-child{display: none;}


/* PC lnb */
.lnb {overflow:hidden; position: relative; z-index: 9999; top:0; background:var(--white); border-radius: 0px var(--borderR20) 0px 0px; width:100%; max-width:960px; padding-left:calc((100% - 1590px) / 2); box-sizing:border-box; }
.lnb .lnb_in {}
.lnb .lnb_in ul {display:flex; justify-content:flex-start;}
.lnb .lnb_in ul li{width: auto; margin:0 50px 0 0;}
.lnb .lnb_in ul li a{display:block; font-weight: 600; line-height:90px; font-weight: 500; letter-spacing: -1.44px; color:rgba(34,34,34,0.5); }
.lnb .lnb_in ul li.left_linktop a{color:var(--main_dark); font-weight:700;}
.lnb .lnb_in ul li:hover a{color:var(--main_dark);}
.lnb .lnb_in ul li a:after{content:''; display:block; width:0; height:3px; background:var(--main_dark); position:absolute; left:50%; bottom:0; transform:translateX(-50%); transition:all .3s ease-in; border-radius:var(--borderR5);}
.lnb .lnb_in ul li:hover a:after{width: 100%;}
.lnb .lnb_in ul li.left_linktop a:after{width: 100%;}
.search_none .lnb{display: none;}


/* ¸ð¹ÙÀÏ lnb */
.mobile_snb {display:none;}

#contents{margin:-90px auto 0; transform:translateY(60px); opacity:0; animation:v_txt 0.6s 0.4s forwards;}
#contents.marT0{margin:0 auto !important;}
.search_none #contents{margin: 0 auto;}

/* Å¸ÀÌÆ² */
#subtitle{padding: 100px 0 50px; text-align:center;}
#subtitle h3{font-size: 2.5rem; font-weight: 700; line-height:137.778%; letter-spacing: -3.6px; color:var(--black);}
#subtitle.noTit {padding-bottom:0 !important;}
#subtitle.noTit h3 {font-size:0 !important;}
.subtit {color: var(--black); font-size: 2.5rem; font-weight: 700; line-height:137.778%; letter-spacing: -3.6px; margin:0 0 30px; text-align:center;}

.fs45 {color: var(--black); font-size: 2.5rem; font-weight: 700; line-height:137.778%; letter-spacing: -3.6px;}
.fs24 {color: var(--black); font-size: 1.333rem; font-weight: 500; line-height: 141.667%; letter-spacing: -1.2px;}


/*** °øÅë css ***/
.basic_cont{max-width:1590px; width: 90%; margin:0 auto 200px;}

#partners ul li {border: 1px solid rgba(114, 119, 126, 0.60); box-sizing:border-box;}



.sub_tabList {display:flex; flex-wrap:wrap; background:var(--grayBg); border-radius:var(--borderR20); margin:0 0 50px;}
.sub_tabList li {flex:1;}
.sub_tabList li a {padding:22px; box-sizing:border-box; display:block; text-align:center; font-weight: 500; line-height:177.778%; letter-spacing: -1.44px; color:rgba(34,34,34,0.5); border:1px solid transparent; border-radius:var(--borderR20);}
.sub_tabList li.on a {border-color:var(--main_dark); color:var(--main_dark); background:var(--white);}




.dots {font-weight: 400; line-height:177.778%; letter-spacing: -1.44px;  box-sizing:border-box; position:relative; padding-left:11px;}
.dots+.dots {margin:3px 0 0;}
.dots::before {content:''; width:4px; aspect-ratio: 3 / 3; border-radius:100%; background:#aaa; display:block; position:absolute; flex-shrink: 0; top:0.8rem; left:0;}


.checkBox {padding:40px; box-sizing:border-box; border:1px solid var(--border); border-radius:var(--borderR20);}
.checkBox .fs24 {margin:0 0 15px;}
.check {position:relative; color: var(--blue_black); font-size: 1rem; font-weight: 400; line-height: 177.778%; letter-spacing: -1.44px; padding-left:31px; box-sizing:border-box;}
.check+.check {margin:5px 0 0;}
.check::before {content:'\e5ca'; font-size:21px; width:25px; aspect-ratio: 3 / 3; border-radius:3px; background: var(--blue_black); display:flex; flex-wrap:wrap; align-items:center; justify-content:center; color:var(--white); font-family:var(--icon); position:absolute; top:4px; left:0; line-height:1;}


/* ÀÌ¿ë¾à°ü, °³ÀÎÁ¤º¸Ãë±Þ¹æÄ§ */
.policy_cont{position:relative; overflow:hidden; font-size:1rem;}
.policy_cont br{display:block;}
.policy_cont strong{font-weight:500; color:var(--black);}
.policy_cont .cont_title{font-size:1.412rem; color:var(--black); padding-bottom:18px; letter-spacing: -1.44px;; font-weight:500;}
.policy_cont p.cont_tit {display:block; font-size:1.2em !important; padding-bottom:10px; font-weight:500; color:var(--black) !important; letter-spacing: -1.44px;}
.policy_cont .cont_txt {padding:0px 0px 35px 0; letter-spacing: -1.44px;}
.policy_cont .cont_txt2 {padding-bottom:35px;}
.policy_cont .cont_box {padding:25px; background:var(--grayBg); margin:7px 0px 10px 0px; display:block;  letter-spacing: -1.44px; line-height:1.7;}

.privacy_list {width:91%; overflow:hidden; clear:both; *zoom:1; padding:4% 4% 3% 4%; border:1px solid var(--border); margin-bottom:30px;}
.privacy_list li {width:50%; float:left; padding-bottom:1%;}
.privacy_list li a {font-weight:500; color:var(--black);} 





/*******************************************************************************
    @media 1700px
*******************************************************************************/
@media all and (max-width:1700px){



#visual .scroll_down {right:0;}
.lnb {padding-left: 5%;}



}
/*******************************************************************************
    @media 1500px
*******************************************************************************/
@media all and (max-width:1500px){








}
/*******************************************************************************
    @media ~1280px
*******************************************************************************/
@media all and (max-width:1300px){







}
/*******************************************************************************
    @media  ~980px               
*******************************************************************************/
@media all and (max-width:980px){

/* ¼­ºêÅ¾ */
#visual {height:560px;}
#visual .v_txt {top:45%;}
#visual .v_txt h3 {font-size:3rem; letter-spacing:-4px;}

/* PC lnb */








/* Å¸ÀÌÆ² */
#subtitle{padding: 70px 0 35px;}
#subtitle h3{font-size:2rem;}

.fs45 {font-size:2.111rem;}


.checkBox {padding:30px;}
.check {padding-left:29px;}
.check::before {width:20px; font-size:18px; top:5px;}


/*** °øÅë css ***/
.basic_cont{margin:0 auto 120px;}

.sub_tabList li a {padding:16px;}



/* ÀÌ¿ë¾à°ü, °³ÀÎÁ¤º¸Ãë±Þ¹æÄ§ */
.policy_cont{}
.policy_cont p.cont_tit {font-size:1.2em !important; padding-bottom:5px;}
.policy_cont .cont_txt {padding:0px 0px 25px 0; }
.policy_cont .cont_txt2 {padding-bottom:25px;}
.policy_cont .cont_box {padding:18px 18px; }

.privacy_list {margin-bottom:30px;}
.privacy_list li {width:100%;  }



}
/*******************************************************************************
    @media 481~680px
*******************************************************************************/
@media all and (max-width:680px){


/* ¼­ºêÅ¾ */
#visual {height:300px; text-align:center;}
#visual .v_txt h3 {font-size:2.44rem; letter-spacing:-2px;}
#visual .scroll_down {display:none;}

/* ºñÁÖ¾ó lnb */
.visual_lnb{display:none;}

/* PC lnb */
.lnb{display: none;}


/* ¸ð¹ÙÀÏ lnb */
.mobile_snb {display:block; width:96%; margin:0 auto; border-radius:var(--borderR10) var(--borderR10) 0 0; background:var(--white); }
.mobile_snb .tbox {display:flex; position:relative;}
.mobile_snb .tbox::before {content:''; width:100%; height:1px; background:var(--border); position:absolute; top:50px; left:0; opacity:0.5;}
.mobile_snb .tbox .box{width:50%; box-sizing:border-box;}
.mobile_snb .tbox .box .dropLst{position: relative;}
.mobile_snb .tbox .box .dropLst .title{display:block; font-size:1rem; font-weight: 700; line-height:50px; letter-spacing:-0.35pt; box-sizing:border-box; padding:0 40px 0 10%; text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden; white-space: nowrap; word-wrap: normal !important; display: block; position: relative; color:var(--main);}
.mobile_snb .tbox .box .dropLst .title:after{content:'\e5cf'; font-size:18px; font-family:var(--icon); font-weight:300; line-height:1; display:block;  position:absolute; right:8%; top:50%; margin-top: -9px; transition:all .3s linear; opacity: 1;}
.mobile_snb .tbox .box.dep2 .dropLst .title {}
.mobile_snb .tbox .box.dep2 .dropLst .title::before {content:''; width:1px; height:100%; background:var(--border); position:absolute; top:0; left:0; z-index:10; opacity:0.5;}
.mobile_snb .tbox .box .dropLst .title.on{}
.mobile_snb .tbox .box .dropLst .title.on:after{transform:rotate(180deg);}
.mobile_snb .tbox .box .dropLst .dlst{display:none; position: absolute; left: 0; top:50px; width: 200%; background:#fff; z-index: 99999; box-shadow:0 20px 20px rgba(0,0,0,.05); border-radius:0 0 var(--borderR10) var(--borderR10) ; }
.mobile_snb .tbox .box.dep2 .dropLst .dlst{left: -100%;}
.mobile_snb .tbox .box .dropLst .dlst ul{}
.mobile_snb .tbox .box .dropLst .dlst ul li{}
.mobile_snb .tbox .box .dropLst .dlst ul li a{display: block; padding: 0 5%; font-size:1rem; line-height:50px; letter-spacing:-0.35pt; box-sizing:border-box; text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden; white-space: nowrap; word-wrap: normal !important; display: block;}
.mobile_snb .tbox .box .dropLst .dlst ul li a.on{background:var(--main); color:#fff;}

.search_none .mobile_snb{display: none;}




#contents{margin:-50px auto 0;}



/* Å¸ÀÌÆ² */
#subtitle{padding: 50px 0 30px;}
#subtitle h3{font-size:1.888rem;}
.subtit {font-size:1.666rem;  margin:0 0 15px; letter-spacing: -2px;}
.fs45 {font-size:1.777rem; letter-spacing: -2px;}
.fs24 {font-size:1.22rem;}


.checkBox {padding:20px; border-radius:var(--borderR10);}
.checkBox .fs24 {margin:0 0 10px;}
.check {padding-left:23px;}
.check::before {width:16px; font-size:14px; top:5px;}



/*** °øÅë css ***/
.basic_cont{margin:0 auto 80px;}

.sub_tabList {border-radius:var(--borderR10); margin:0 0 25px;}
.sub_tabList li a {padding:10px; border-radius:var(--borderR10);}




/* ÀÌ¿ë¾à°ü, °³ÀÎÁ¤º¸Ãë±Þ¹æÄ§ */
.policy_cont .cont_title{font-size:1.22rem; letter-spacing: -0.77px;}
.policy_cont p.cont_tit {letter-spacing: -0.77px;}
.policy_cont .cont_txt {letter-spacing: -0.77px;}
.policy_cont .cont_box {letter-spacing: -0.77px;}


}
/*******************************************************************************
    @media ~480px               
*******************************************************************************/
@media all and (max-width:480px){



}
/*******************************************************************************
    @media ~360px
*******************************************************************************/
@media all and (max-width:360px){




}

